如何从npm或jspm下载angular2版本候选

用户名

如果我尝试从npm或jspm下载angular2

npm i angular2 --save
jspm install npm:angular2

我得到[email protected]^2.0.0-beta.17代替2.0.0-rc.1这与候选发布版本中的更改有关吗,或者只是未更新软件包?

谢谢

阿德里安·托里斯(Adrien Torris)

要从NodeJS安装:

npm install --save @angular/core @angular/compiler @angular/common @angular/platform-browser @angular/platform-browser-dynamic [email protected] [email protected]

如果要强制使用该版本,则可以添加@ 2.0.0-rc.1,如下所示:

npm install @angular/[email protected]

本文收集自互联网,转载请注明来源。

如有侵权,请联系[email protected] 删除。

编辑于
0

我来说两句

0条评论
登录后参与评论

相关文章

来自分类Dev

如何从npm或jspm下载angular2版本候选

来自分类Dev

如何使用打字稿检查Angular2版本

来自分类Dev

Ng2-table不适用于最新的Angular2版本

来自分类Dev

带有CKEditor设置的最新Angular2版本

来自分类Dev

如何下载候选版本 FeatureFreeze 版本?

来自分类Dev

如何专门下载64位版本的Ubuntu?

来自分类Dev

我应该下载Ubuntu的32位版本还是64位版本?

来自分类Dev

如何发布带有commonjs和es6版本的NPM模块?

来自分类Dev

更新ember-cli 2.11.0版本后如何以npm代替bower?

来自分类Dev

无法下载Grails Datastore Gorm 3.1.3版本

来自分类Dev

.Net 2版本的Element At

来自分类Dev

.Net 2版本的Element At

来自分类Dev

如何激活gcc 4.7版本?

来自分类Dev

如何激活gcc 4.7版本?

来自分类Dev

如何使用Angular的Protractor 0.24版本在<select>列表中选择一个值?

来自分类Dev

如何将数据传递给select2版本> 4.0

来自分类Dev

如何在Maven中指定avro-mapred的hadoop2版本?

来自分类Dev

如何在Tensorflow 2中解码示例(从1.12版本移植)

来自分类Dev

如何在jaxb2-maven-plugin 2.5.0版本中排除情节文件的生成?

来自分类Dev

如何在Ubuntu 12.04 LTS上安装最新的grub2版本

来自分类Dev

grub2是1.99版本的grub吗?

来自分类Dev

Spring Boot H2版本警告

来自分类Dev

DB2版本的SQL差异

来自分类Dev

水豚和Select2版本4

来自分类Dev

升级到xcode 6 beta 2版本

来自分类Dev

appengine上的Jinja2版本2.8

来自分类Dev

相同MDF文件的C#2版本

来自分类Dev

grub2是1.99版本的grub吗?

来自分类Dev

将bzip2版本信息写入文件